["Create Filters Anywhere Server Config"]
	#
	#How long till an unused cache entry gets cleared
	#in minutes
	#Minimum 2
	#Default: 5
	# Default: 5
	# Range: 2 ~ 100
	"Cache time to kill" = 5
	#
	#Enable compatibility for list and attribute filters inside Modular Router modules
	#Default:true
	"Modular Routers Compatibility" = true
	#
	#Enable compatibility for list and attribute filters inside Refined Storage exporters and grid filters
	#Default:true
	"Refined Storage Compatibility" = true
	#
	#Enable compatibility for list and attribute filters inside sophisticated backpacks upgrades
	#Default:true
	"Backpacks Compatibility" = true
	#
	#Enable compatibility for list and attribute filters inside AE2 exporter buses and terminal filters
	#Default:true
	"AE2 Compatibility" = true
	#
	#Enable compatibility for list and attribute filters inside Tom's basic filter item
	#Default:true
	"Tom's Simple Storage Compatibility" = true
	#
	#Enable compatibility for list and attribute filters inside LaserIO's Basic Filter card.
	#Default:true
	"LaserIO Compatibility" = true
	#
	#Delete old cache entries from items when they're filtered through
	#Default:false
	"Old cache data fixer" = false
